/**
 * Place your custom styles here.
 */

.blue-head h2, .blue-head h3 {
	color: #29235c;
}
.img-responsive {
	width: 100%;

}
/* mobile nav */
.navbar-toggle {
	border: 0;
	margin-top: 20px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px;
}
.navbar-collapse.collapsing, .navbar-collapse.collapse.in {
	background: #29235c;
	border: none;
}
.navbar-collapse.collapse.in a:hover, .navbar-collapse.collapse.in a:focus {
	color: #fff;
}

/* toptop */
.toptop {
	background: rgba(41,35,92, 0.5);
	color: #fff;
	padding: 20px 0;
	text-transform: uppercase;
	height: 60px;
	position: relative;
	display: block;
	z-index: 1000;
}
@media(max-width: 768px) {
	.toptop {
		text-align: center;
		height: 80px;
		padding-bottom: 20px;
	}
	.top-social {
		display: none;
	}
	.hero {
		margin-top: -150px !important;
	}
}

.toptop .block .inner a, .toptop .block .inner a:hover, .toptop .block .inner a:focus {
	color: #fff;
}
.top-info ul {
	margin: 0;
	padding: 0;
}
.top-info li {
	display: inline-block;
	padding-right: 30px;
}
.top-social i {
	font-size: 20px;
	display: inline-block;
	padding: 0 10px;
}
.top-info i {
	color: #ffcc00;
}

/* navbar */
.navbar-btn {
	margin: 0;
}
.logo img {
	height: 90px;
  z-index: 999;
  margin-top: -10px;
}
.navbar {
	background: #29235c;
	color: #fff;
	height: 70px;
	margin-bottom: 0;
	border: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	margin-top: 10px;
	border-bottom: 1px solid #29235c;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a {
	background-color: none !important;
	border-bottom: 1px solid #fff;
	color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: none;
	color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: transparent;
	border-bottom: 1px solid #29235c;
}
.dropdown-menu {
	border-radius: 0;
	background-color: #29235c;
}
.navbar-nav > li > .dropdown-menu {
	margin-left: -1px;
	filter: drop-shadow(5px 5px 5px black);
}	
.dropdown-menu > li > a {
	color: #fff;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover {
	background-color: transparent;
	text-decoration: underline;
	color: #fff;
}

@media (min-width: 769px) {
	.navbar .menu.navbar-nav {
		float: right;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #fff;
		background-color: #29235c;
	}
	.navbar-nav > li > .dropdown-menu {
		filter: none;
	}
}

/* hero */
.hero {
	background: url('../images/ebw_electricbg.jpg') no-repeat;
	background-position-x: right;
	background-position-y: top;
	min-height: 600px;
	margin-top: -130px;
	padding-top: 200px;
	z-index: 99;
}
.hero-block h1 {
	color: #fff;
	font-size: 60px;
	font-weight: 300;
	margin-top: 50px;
}

/* alerts */
.alerts {
	background: #0096c8;
	color: #fff;
	padding: 30px 0;
	margin-bottom: 30px;
}
.alerts h2 {
	font-weight: bold;
	margin-top: 0;
}
.alerts i {
	font-size: 50px;
	color: #dd3442;
	margin: 10px 0;
}
@media(max-width: 768px) {
	.alerts .last {
		display: none;
	}
}

/* home */
.welcome-block {
	padding: 40px 0;
}
.home-block {
	margin-top: 15px;
}
.home-block h2 {
	font-size: 22px;
}
.home-block p.img {
	height: 50px;
}

.video-block {
  float: none;
  padding-bottom: 40px;
}

/* footer */
.footer {
	background: #29235c;
	color: #a4a4e2;
}
.follow-us {
	display: block;
	padding: 10px 0 30px 0;
	border-bottom: 1px solid #211b51;
	margin-bottom: 30px;
}
.follow-us .fa {
	font-size: 18px;
	color: #fff;
	margin-left: 20px;
}
.follow-us .fa:hover {
	color: #0096c8;
}
.footer-links {
	padding-top: 35px;
	padding-right: 0;
	font-size: 110%;
}
.footer-links a {
	color: #fff;
}
@media (min-width: 769px) {
	.follow-us {
		text-align: right;
	}
	.footer-links {
		text-align: right;
	}
}

/* subcontent */
.subcontent {
	margin: 70px 0;
}

/* full width sections */
.fullwidth.two {
	background: #f6f6f6;
	margin: 30px 0;
}
body.not-front .fullwidth.two, body.not-front .footer {
	margin-top: 0;
	margin-bottom: 0;
	border: 0;
}

.no-margins {
	padding: 0;
	margin: 0;
}
.blue-head .btn-info, .btn-primary {
	border: 0;
	border-radius: 0;
	color: #fff;
	background: #29235c;
}
.c2a-link {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
}
.c2a-link .inner {
	margin: 20px auto;
}
@media(min-width: 769px) {
	.c2a-link {height: 300px;}
}

/* captains */
.our-captains {
	margin-top: 40px;
}
@media(max-width: 768px) {
	.our-captains {
		text-align: center;
	}
}
.our-captains img {
	border-radius: 50%;
  width: 350px;
  max-width: 100%;
}

/* slick carousel */
ul.slide__content {
	padding: 0;
	margin: 0;
}
.slick-list {
	padding: 0 !important;
}
.slick-track {
	padding-top: 0 !important;
  padding-bottom: 32px;
}
.slide {
	text-align: center;
	background: #f6f6f6;
}
.slide .views-field-name {
	font-size: 18px;
	color: #29235c;
	margin: 10px 0;
	display: block;
}
.slide__caption {
	position: static !important;
}

.slide .views-field-description {
padding: 0px 10px 10px 10px;
    display: none;
    width: 90%;
    margin: 0 auto;
}
.slide .views-field-nothing {
	display: none;
}
.slide.slick-current .views-field-nothing {
	display: block;
}
.slide.slick-current .views-field-nothing a {
	color: #fff;
	background: #0096c8;
	padding: 7px 20px;
	display: inline-block;
}
.slide.slick-current .views-field-description {
	display: block;
}
.slick-current {
	background: #f6f6f6;
	padding-bottom: 10px;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
}
.slick-current {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}

/* internal pages */
.breadcrumb {
	background: none;
	font-size: 12px;
	color: #fff;
}
.breadcrumb > .active, .breadcrumb a {
	color: #fff !important;
}
.breadcrumb a {
	text-decoration: underline;
}
.hero-inner {
	padding: 50px 0 30px 0;
	color: #fff;
	background: #7a7799;
	text-align: center;
	margin-bottom: 30px;
}
.hero-inner .page-header {
	border-bottom: 0;
	font-size: 50px;
	margin-bottom: 0;
}
.node h2 {
	color: #29235c;
}
.node-page {
	padding-bottom: 40px;
}

/* contact block */
.contact-block {
	padding: 15px;
	background: #f6f6f6;
	margin-bottom: 20px;
}
.contact-block input, .contact-block textarea, .contact-block .btn {
	border-radius: 0px;
}
.contact-block .btn {
	background: #29235c;
	border: 0;
}

/* testimonials block */
.testimonials-block {
	display: block;
	margin: 40px 0;
}
.testimonials-block .slide {
	background: none;
  position: relative;
}
.testimonials-block .carousel-inner .node {
	padding: 20px;
	font-style: italic;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
}
.icon-next {
	margin-right: -70px;
}
.icon-prev {
	margin-left: -70px;
}
.carousel-indicators {
	bottom: -30px;
}
.carousel-indicators li {
	border-color: #29235c;
}
.speech-icon {
	height: 50px;
	width: auto;
}
.speech-icon.speech-open {
	float: left;
}
.speech-icon.speech-close {
	float: right;
}
.destination-container {
	max-width: 1400px;
	margin: 30px auto;
}

/* timetables */
.paragraphs-item-custom-timetable {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.paragraphs-item-custom-timetable .group-left, .paragraphs-item-custom-timetable .group-right {
	float: left;
}
.paragraphs-item-custom-timetable .field {
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
}
.time-label {
	display: block;
	min-width: 200px;
	margin-right:5px;
}
.paragraphs-items-field-timetable .ds-2col {
	float: left;
	margin-right: 10px;
}
.paragraphs-item-custom-timetable:nth-child(n+2) .time-titles {
 display: none;
}

/* sub content paragraph */
.paragraphs-items-field-charter-group .entity-paragraphs-item {
	border-top: 1px solid #eee;
	margin-top: 25px;
	padding-top: 20px;
}
.entity-paragraphs-item h3 {
	margin-top: 0 !important;
}
@media(max-width: 768px) {
	.entity-paragraphs-item .group-left {
		margin-bottom: 20px;
	}
	.home-block {
		text-align: center;
	}
	.footer-logo img {
		max-width: 150px;
		margin: 0 auto 20px;
	}
	.follow-us {
		text-align: center;
	}
}

/* destinations */
.view-destinations .views-row {
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}
.view-destinations h2 {
	margin-top: 0;
	color: #29235c;
}
.view-destinations .views-row-last {
	border-bottom: 0;
}

/* contact page */
.node-webform {
	padding-bottom: 40px;
}
.node-webform .group-left, .node-webform .group-right {
	margin-bottom: 20px;
}
.webform-client-form-6 .captcha {
  margin-bottom: 12px;
}

.page-node-6 h3 {
  margin-top: 0;
}

/* contact block */

#block-webform-client-block-6 .g-recaptcha {
  -webkit-transform: scale(0.77);
  transform: scale(0.77);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}

#block-webform-client-block-6 .g-recaptcha > div {
  height: 61px !important;
}

@media (min-width: 992px) and (max-width: 1200px) {
  #block-webform-client-block-6 .g-recaptcha { -webkit-transform:scale(0.60); transform:scale(0.60); transform-origin:0 0;-webkit-transform-origin:0 0; }
  #block-webform-client-block-6 .g-recaptcha > div { height: 47px !important; }
}

@media (min-width: 768px) and (max-width: 991px) {
  #block-webform-client-block-6 .g-recaptcha { -webkit-transform:scale(0.42); transform:scale(0.42); transform-origin:0 0;-webkit-transform-origin:0 0; }
  #block-webform-client-block-6 .g-recaptcha > div { height: 33px !important; }
}

/* newsletters and commuters page */
.view-newsletters .views-row {
	margin-top: 10px;
	padding-top: 0px;
	border-top: 1px solid #eee;
	margin-bottom: 10px;
}
.view-newsletters .views-row img {
	margin: 20px 0;
}

/* timetable block */
.timetable-block {
	margin-top: 30px;
}
.timetable-block .btn {
	background: #0d04b5;
	color: #fff;
	border: 0;
	padding: 8px 20px;
}
.views-exposed-form .views-exposed-widget {
	display: inline-block;
	float: none;
}
.views-exposed-form .views-exposed-widget .btn {
	margin-top: 0;
}
.views-exposed-widget .form-control {
	border-radius: 0;
	min-width: 250px;
}
.timetable-results {
	padding-bottom: 20px;
	font-style: italic;
	display: block;
}

/* Covid notifications */
.covid-banner {
	font-size: 18px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.covid-banner p {
	padding: 15px 0;
	margin: 0;
}
.not-front .covid-banner {
	margin: 0 0 20px;
}
